{
  "name": "@cristoper/libreria-react-basic",
  "version": "1.0.0",
  "description": "Primera libreria react",
  "main": "lib/index.js",
  "types": "lib/index.d.ts",
  "scripts": {
    "build": "npx tsc -p ."
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/udem-courses/npm/libreria-react-basic.git"
  },
  "keywords": [
    "react-lib",
    "libreria-react",
    "npm"
  ],
  "author": "Cristoper Jhanfranco Runco Contreras <jhanfranco01@gmail.com>",
  "license": "MIT",
  "bugs": {
    "url": "https://gitlab.com/udem-courses/npm/libreria-react-basic/issues"
  },
  "homepage": "https://gitlab.com/udem-courses/npm/libreria-react-basic#readme",
  "devDependencies": {
    "@types/react": "^17.0.11",
    "react": "^17.0.2",
    "typescript": "^4.3.2"
  },
  "peerDependencies": {
    "react": ">=17.0.0"
  }
}
